{
  "meta": {
    "code": "200",
    "message": "success",
    "totalPages": 1,
    "totalItems": 217
  },
  "data": [
    "ABN Amro Rothschild",
    "AMOVA ASSET MANAGEMENT ASIA LIMITED",
    "AmFraser Securities Pte Ltd",
    "Arranger: Nomura Singapore Ltd",
    "Asian Corporate Advisor Pte Ltd",
    "Athena Capital Partners LLP",
    "BNP Paribas Capital (Singapore) Ltd",
    "BNP Paribas Peregrine",
    "BNP Prime Peregrine",
    "BOFA MERRILL LYNCH",
    "Barclays Bank PLC",
    "Barclays Global Investors Southeast Asia Limited",
    "BlackRock (Singapore) Limited",
    "BofA Securities",
    "Boulton Capital Asia Pte Limited",
    "CEF (Singapore) Ltd",
    "CGS International Securities Singapore Pte. Ltd.",
    "CGS-CIMB Securities (Singapore) Pte. Ltd.",
    "CIMB",
    "CIMB Bank Berhad",
    "CIMB-GK Securities Pte Ltd.",
    "CIMB-GK Securities Pte. Ltd.",
    "CLSA",
    "CLSA Asia Pacific Markets",
    "CLSA Merchant Bankers Limited",
    "CLSA Singapore Pte Ltd",
    "CSOP Asset Management Pte. Ltd.",
    "Canaccord Genuity Singapore Pte Ltd",
    "CapitaLand Financial",
    "Cazenove & Co (Singapore) Pte Limited",
    "China  International Capital Corporation (Singapore) Pte. Limited",
    "China Construction Bank",
    "China Construction Bank Corporation",
    "China Construction Bank Corporation (Singapore Branch)",
    "CiMB-GK Securities Pte Ltd",
    "Citicorp Investment Bank (Singapore) Ltd",
    "Citigroup",
    "Citigroup Global Markets (Singapore) Pte Ltd",
    "Citigroup Global Markets Singapore Pte Ltd",
    "Citigroup Global Markets Singapore Pte. Ltd.",
    "Citigroup Global Markets Singapore Pte. Ltd. and DBS Bank Ltd",
    "Citigroup Global Markets Singapore Pte. Ltd. and DBS Bank Ltd.",
    "Citigroup Global Markets Singapore Pte. Ltd. and UBS AG",
    "Collins Stewart Pte Limited",
    "Credit Suisse (S)",
    "Credit Suisse (S) Limited",
    "Credit Suisse (Singapore) Limited",
    "Credit Suisse (Singapore) Limited and DBS Bank Ltd.",
    "Credit Suisse (Singapore) Limited and Goldman Sachs (Singapore) Pte.",
    "Credit Suisse (Singapore) Limited and Oversea-Chinese Banking Corporation Limited",
    "Credit Suisse First Boston",
    "Credo Corporate Finance Limited",
    "DBS Asset Management Ltd",
    "DBS Bank",
    "DBS Bank Ltd",
    "DBS Bank Ltd (Singapore Public Offer)",
    "DBS Bank Ltd.",
    "DBS Bank Ltd. and Nomura Singapore Limited",
    "DBS Bank Ltd. and UOB Kay Hian Private Limited",
    "DBS Bank Ltd. and United Overseas Bank Limited",
    "DBS Bank.",
    "DMG & Partners Securities Pte Ltd",
    "Daiwa Asset Management (Singapore) Ltd",
    "Daiwa Capital Markets Singapore Limited",
    "Daiwa Securities SMBC Singapore Limited",
    "Daiwa Securities SMBC Singapore Ltd",
    "Daiwa Securities SMBC Spore Ltd",
    "Deloitte & Touche Corporate Finance Pte Ltd",
    "Deutsche Bank",
    "Deutsche Bank AG",
    "Deutsche Bank AG (Singapore Branch)",
    "Deutsche Bank AG - Singapore Branch",
    "Deutsche Morgan Grenfell",
    "Development Bank of Singapore Ltd",
    "Development Bank of Singapore Ltd/CLSA Asia Pacific Markets",
    "DnB NOR Bank ASA",
    "EBB-AFG Capital Management Limited",
    "Elara Capital Plc",
    "Evolve Capital Advisory Private Limited",
    "Evolve Capital Advisory Private Limited and Haitong International Securities (Singapore) Pte. Ltd.",
    "Fubon Securities Co.",
    "G.K. Goh Stockbrokers Pte Ltd",
    "Genesis Capital Pte Ltd",
    "Goldman Sachs (S)",
    "Goldman Sachs (S) Pte",
    "Goldman Sachs (Singapore) Pte",
    "Goldman Sachs (Singapore) Pte.",
    "Goldman Sachs (Singapore) Pte. and UBS AG",
    "Goldman Sachs (Singapore) Pte.and Maybank Securities Pte. Ltd.",
    "HL Bank",
    "HSBC",
    "Hanwha Chemical Corporation",
    "Hong Leong Finance Limited",
    "Hong Leong Finance Ltd",
    "Hong Leong Finance Ltd and UOB Asia Ltd",
    "Hythe Securities Limited",
    "ING Merchant Bank",
    "Industrial and Commercial Bank of China",
    "J.P. Morgan (S.E.A) Limited",
    "J.P. Morgan (S.E.A.) Limited",
    "J.P. Morgan (S.E.A.) Limited and UBS AG",
    "JP Morgan (S.E.A) Limited",
    "JP Morgan (SEA)",
    "JP Morgan (SEA) Limited",
    "JP Morgan (SEA) Ltd",
    "Jardine Fleming Securities Ltd",
    "KPMG Corporate Finance Pte Ltd (IFA)",
    "Keppel Bank of Singapore Ltd",
    "Keppel TatLee Bank Limited",
    "Kim Eng Capital Pte Ltd",
    "Kim Eng Capital Pte. Ltd.",
    "Kim Eng Corporate Finance Pte Ltd",
    "LLC",
    "Limited",
    "Lion Global Investors Limited",
    "Ltd. Offshore Securities Unit",
    "Lyxor International Asset Management",
    "Lyxor International Asset Management (France)",
    "Macquarie Bank",
    "Macquarie Capital (Singapore) Pte. Limited",
    "Macquarie Securities (Asia) Pte Limited",
    "Macquarie Securities (Asia) Pte Ltd",
    "Macquarie Securities (S) Pte Ltd",
    "Maybank Kim Eng Corporate Finance Pte Ltd",
    "Maybank Securities Pte. Ltd.",
    "Maybank Securities Pte. Ltd. / DBS Bank Ltd. / RHB Bank Berhad",
    "Maybank Securities Pte. Ltd. and United Overseas Bank Limited",
    "Merrill Lynch",
    "Merrill Lynch (Singapore) Pte Ltd",
    "Merrill Lynch (Singapore) Pte Ltd (Issue Managers)",
    "Merrill Lynch (Singapore) Pte. Ltd.",
    "Mitsubishi Securities (Securities)",
    "Mitsubishi UFJ Securities (Singapore)",
    "Mizuho Securities (Singapore) Pte. Ltd.",
    "Morgan Stanley Asia (Singapore) Pte",
    "Morgan Stanley Asia (Singapore) Pte.",
    "Morgan Stanley Capital International BarraSM Inc",
    "Morgan Stanley Dean Witter Asia (S) Ltd and DBS Bank Ltd",
    "Morgan Stanley Dean Witter Australia Securities Ltd (Morgan Stanley Dean Witter Asia (S) Ltd) and UBS AG",
    "Nikko Asset Management Asia Limited",
    "Nikko Asset Management Asia Limited (to be renamed as Amova Asset Management Asia Limited with effect from 1 September 2025)",
    "Nomura Singapore Limited",
    "Nomura Singapore Ltd",
    "Novus Corporate Finance Pte. Ltd.",
    "Nra Capital Pte Ltd",
    "OCBC",
    "OCBC Bank",
    "Omega Capital Limited",
    "One Asset Management Limited",
    "Oversea-Chinese Banking Corporation Limited and CGS International Securities Singapore Pte. Ltd.",
    "Oversea-Chinese Banking Corporation Limited and UBS AG",
    "Oversea-Chinese Banking Corporation Ltd",
    "Overseas Union Bank Ltd",
    "Peregrine Capital Singapore Pte Ltd",
    "Phillip Capital Management (S) Ltd",
    "Phillip Securities Pte Ltd",
    "PricewaterhouseCoopers Corporate Finance Pte Ltd",
    "PrimePartners Corporate Finance Pte Ltd",
    "PrimePartners Corporate Finance Pte Ltd (Financial Adviser)",
    "PrimePartners Corporate Finance Pte. Ltd.",
    "PrimePartners Corporate Finance Pte. Ltd. and CGS International Securities Singapore Pte. Ltd.",
    "Provenance Capital Pte Ltd",
    "RHB Bank Berhad",
    "RHT Capital Pte. Ltd.",
    "RHT Capital Pte. Ltd. and CGS International Securities Singapore Pte. Ltd.",
    "Religare Capital Markets Corporate Finance Pte. Limited",
    "SAC Capital Private Limited",
    "SAC Capital Pte Ltd",
    "SBI E2-Capital Asia Securities Pte Ltd",
    "SBI E2-Capital Pte Ltd",
    "SG Securities",
    "Salomon Smith Barney Singapore Pte Ltd",
    "Schroder International Merchant Bankers Ltd",
    "Silverdale Services Limited",
    "Singapore Branch",
    "Singapore Branch and HL Bank",
    "Singapore Branch and Oversea-Chinese Banking Corporation Limited",
    "Sponsor: Overseas Union Bank Ltd",
    "StandChart Sec",
    "Standard Chartered",
    "Standard Chartered Merchant Bank Asia Ltd",
    "Standard Chartered Securities (Singapore) Pte. Limited",
    "State Street Global Advisors Europe Limited",
    "State Street Global Advisors Limited",
    "Stirling Coleman",
    "Stirling Coleman Capital Limited",
    "The Development Bank of Singapore",
    "The Development Bank of Singapore Ltd",
    "The Hongkong and Shanghai Banking Corporation Limited",
    "The Hongkong and Shanghai Banking Corporation Limited (Singapore Branch)",
    "The Royal Bank of Scotland N.V.",
    "UBS (East Asia) Ltd",
    "UBS AG",
    "UBS AG (UBS Investment Bank)",
    "UBS AG Singapore Branch",
    "UBS Investment Bank",
    "UBS Warbug",
    "UOB",
    "UOB Asia Limited",
    "UOB Asia Ltd",
    "UOB Asset Management Ltd",
    "UOB Kay Hian",
    "UOB Kay Hian Private Limited",
    "UOB Kay Hian Private Limited and Maybank Securities Pte. Ltd",
    "UOB Kay Hian Private Limited and UBS AG",
    "UOB Kay Hian Pte Ltd",
    "United Overseas Bank Limited",
    "United Overseas Bank Limited and Maybank Kim Eng Securities Pte. Ltd.",
    "United Overseas Bank Ltd",
    "Vickers Ballas & Co Pte Ltd",
    "W Capital Markets Pte. Ltd.",
    "Westcomb Capital Pte Ltd",
    "Westcomb Financial Group",
    "World Gold Trust Services",
    "Xandar Capital Pte. Ltd.",
    "Zico Capital Pte. Ltd.",
    "e2-Capital Pte Ltd"
  ]
}
